PERTALIFE - Bug #1523

[ ESS ] - Performance Review - Key Behaviour Index
08/25/2022 03:07 PM - Mega Yunita

Status: Closed Start date: 08/18/2022
Priority: Urgent Due date: 08/31/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk membuatkan Weighted Score otomatis saat menginput Score App, contoh :

1. Jika Score App 1 (App1Score_51) diinput angka 1, maka di App Weighted Score (App1WeightScore_51) adalah 70%
2. Jika Score App 1 (App1Score_51) diinput angka 2, maka di App Weighted Score (App1WeightScore_51) adalah 80%
3. Jika Score App 1 (App1Score_51) diinput angka 3, maka di App Weighted Score (App1WeightScore_51) adalah 90%
4. Jika Score App 1 (App1Score_51) diinput angka 4, maka di App Weighted Score (App1WeightScore_51) adalah 100%
5. Jika Score App 1 (App1Score_51) diinput angka 5, maka di App Weighted Score (App1WeightScore_51) adalah 110%
TableName : PHRPAOO51ESS
BizProcessID : PMS_Review
BizFlowID : MD_PMS_Review

Port : http://remote.minovais.com:31115/
Server : remote.minovais.com, 1438\MSSQLSERVER2014
Related issues:
Copied to Bug #1565: [ ESS ] - Performance Final - Key Behaviour Index Closed 09/08/2022 09/12/2022

History

#1 - 08/25/2022 03:07 PM - Mega Yunita
- File clipboard-202208251507-thddb.png added

#2 - 08/25/2022 03:08 PM - Mega Yunita
- File deleted (clipboard-202208181700-c6yyu.png)

#3 - 08/25/2022 03:10 PM - Mega Yunita
- File clipboard-202208251510-cjvii.png added

- Description updated

#4 - 08/25/2022 03:10 PM - Mega Yunita

- Description updated

#5 - 08/25/2022 03:33 PM - Kezia Pawitra Yulianti
- Due date changed from 08/29/2022 to 08/31/2022

- Status changed from New to Assigned

Dear All,

sedikit tambahan informasi ya:

perhitungan ini tidak hanya berlaku di field App1Score_51 saja ya, namun untuk field app selanjutnya (2 s/d 6) dgn menyesuaikan prosentasenya
Demikian, tks

#6 - 09/08/2022 10:05 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega ,, untuk redmine ini udah bisa di test ya

makasih

#7 - 09/08/2022 11:41 AM - Mega Yunita
- Copied to Bug #1565: [ ESS ] - Performance Final - Key Behaviour Index added

#8 - 09/08/2022 11:41 AM - Mega Yunita

oke mas Azid, done.
Tolong untuk dilampirkan apa saja perubahan dan penambahan yang dilakukan untuk menyelesaikan redmine ini.
Terimakasih

#9 - 09/08/2022 11:41 AM - Mega Yunita

- Status changed from Assigned to Closed

#10 - 09/08/2022 11:56 AM - Mega Yunita
- Status changed from Closed to Assigned

- Assignee changed from Mega Yunita to M Azid Wahyudi

#11 - 09/08/2022 12:24 PM - M Azid Wahyudi

- File petralifePMS_review20220908.txt added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

update nya di :

- penambahan function di bizproc (init dan method)
filenya di notepad

#12 - 09/13/2022 10:05 AM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

Files

clipboard-202208251507-thddb.png 107 KB 08/25/2022 Mega Yunita

clipboard-202208251510-cjvii.png 34.2 KB 08/25/2022 Mega Yunita

petralifePMS_review20220908.txt 4.4 KB 09/08/2022 M Azid Wahyudi
